/* Impact */

@font-face {
  font-family: 'ImpactRegular';
  src: url('../fonts/ImpactRegular/impact-webfont.eot');
  src: url('../fonts/ImpactRegular/impact-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ImpactRegular/impact-webfont.woff') format('woff'),
       url('../fonts/ImpactRegular/impact-webfont.ttf') format('truetype'),
       url('../fonts/ImpactRegular/impact-webfont.svg#ImpactRegular') format('svg');
  font-weight:normal;
  font-style:normal;
}

/* Nilland */

@font-face {
  font-family: 'NillandRegular';
  src: url('../fonts/Nilland/nilland-webfont.eot');
  src: url('../fonts/Nilland/nilland-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Nilland/nilland-webfont.woff') format('woff'),
       url('../fonts/Nilland/nilland-webfont.ttf') format('truetype'),
       url('../fonts/Nilland/nilland-webfont.svg#NillandRegular') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family: 'NillandBold';
  src: url('../fonts/Nilland/nilland-bold-webfont.eot');
  src: url('../fonts/Nilland/nilland-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Nilland/nilland-bold-webfont.woff') format('woff'),
       url('../fonts/Nilland/nilland-bold-webfont.ttf') format('truetype'),
       url('../fonts/Nilland/nilland-bold-webfont.svg#NillandBold') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family: 'NillandBlack';
  src: url('../fonts/Nilland/nilland-black-webfont.eot');
  src: url('../fonts/Nilland/nilland-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Nilland/nilland-black-webfont.woff') format('woff'),
       url('../fonts/Nilland/nilland-black-webfont.ttf') format('truetype'),
       url('../fonts/Nilland/nilland-black-webfont.svg#NillandBlack') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family: 'NillandExtraBold';
  src: url('../fonts/Nilland/nilland-extrabold-webfont.eot');
  src: url('../fonts/Nilland/nilland-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Nilland/nilland-extrabold-webfont.woff') format('woff'),
       url('../fonts/Nilland/nilland-extrabold-webfont.ttf') format('truetype'),
       url('../fonts/Nilland/nilland-extrabold-webfont.svg#NillandExtraBold') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family: 'NillandSmallCaps';
  src: url('../fonts/Nilland/nilland-smallcaps-webfont.eot');
  src: url('../fonts/Nilland/nilland-smallcaps-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Nilland/nilland-smallcaps-webfont.woff') format('woff'),
       url('../fonts/Nilland/nilland-smallcaps-webfont.ttf') format('truetype'),
       url('../fonts/Nilland/nilland-smallcaps-webfont.svg#NillandSmallCaps') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family: 'NillandSmallCapsBold';
  src: url('../fonts/Nilland/nilland-smallcaps-bold-webfont.eot');
  src: url('../fonts/Nilland/nilland-smallcaps-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Nilland/nilland-smallcaps-bold-webfont.woff') format('woff'),
       url('../fonts/Nilland/nilland-smallcaps-bold-webfont.ttf') format('truetype'),
       url('../fonts/Nilland/nilland-smallcaps-bold-webfont.svg#NillandSmallCapsBold') format('svg');
  font-weight:normal;
  font-style:normal;
}